	@import url(fontawesome-all.min.css);
	@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,600,900,300italic,600italic,900italic");

	html, body, div, span, applet, object, iframe, 
	h1, h2, h3, p, a, abbr, acronym, address, 
	big, cite, del, dfn, em, img, ins, kbd, q, 
	s, samp, small, strike, tt, var, b, u, i, 
	center, dl, dt, dd, fieldset, legend, 
	caption, article, aside, canvas, 
	details, embed, figure, header, 
	hgroup, menu, nav, output, 
	ruby, section, summary, 
	time, mark, audio, 
	video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
	display: block;}

	body {
	line-height: 1;
	-ms-overflow-style: scrollbar;
	-webkit-text-size-adjust: none;}

	mark {
	background-color: transparent;
	color: inherit;}

	@-ms-viewport {
	width: device-width;}

	@media screen and (max-width: 480px) {

	html, body {
	min-width: 320px;}

	}

	html {
	box-sizing: border-box;}

	*, *:before, *:after {
	box-sizing: inherit;}

	body.is-preload *, body.is-preload *:before, body.is-preload *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;}

	body {
	background-color: #f4f0e0;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size: 12.5pt;
	font-weight: 300;
	letter-spacing: 1.1px;
	line-height: 1em;
	overflow-x: hidden;}

	@media screen and (max-width: 1680px) {

	body {
	font-size: 12.5pt;
	overflow-x: hidden;}

	}

	@media screen and (max-width: 1280px) {

	body {
	font-size: 11.5pt;
	overflow-x: hidden;}

	}

	@media screen and (max-width: 980px) {

	body {
	font-size: 12pt;
	overflow-x: hidden;}

	}

	@media screen and (max-width: 736px) {

	body {
	font-size: 12pt;
	overflow-x: hidden;}

	}

	@media screen and (max-width: 480px) {

	body {
	font-size: 11.5pt;
	overflow-x: hidden;}

	}

	a {
	-webkit-tap-highlight-color: transparent; /* for removing the highlight */
	color: #b94751;
	text-decoration: none;}

	a:hover {
	color: #000;
	text-decoration: none;}
	
	strong, b {
	font-weight: 600;}

	em, i {
	font-style: italic;}
	
	hr {
	background-image: linear-gradient(to right, rgba(185, 71, 81, 0.75), rgba(195, 71, 81, 0), rgba(185, 71, 81, 0));
	border: 0;
	height: 1px;
	margin: 0 0 1em 2em;
	width: 44%;}
	
	img {
	border: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-left: 2em;}

	p {
	color: #131313;
	font-size: 0.88em;
	font-weight: 600;
	letter-spacing: 0.07em;
	line-height: 1.5;
	margin: 0 18em 2em 2.25em;
	text-align: left;
	text-transform: none;
	width: 60%;}
 
	h1, h2 {
	font-size: 0.9em;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.6;
	margin-top: 1em;
	text-transform: none;}
	
	h3 {
	font-size: 1.1em;
	font-weight: 700;
	letter-spacing: 0.07em;
	line-height: 0;
	margin: 1.4em 0 0.9em 1.74em;
	text-transform: none;}
	
	.cunt {
	border: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;}

	@media screen and (max-width: 736px) {
		
	hr {
	background-image: linear-gradient(to right, rgba(185, 71, 81, 0.75), rgba(195, 71, 81, 0), rgba(185, 71, 81, 0));
	border: 0;
	height: 1px;
	margin: 0 0 0 0;
	width: 66%;}
	
	.cunt {
	border: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	display: block;
	margin: 2em 0 0 0;
	transform: scale(1.0);
	width: 100%;}
	
	p {
	color: #131313;
	font-size: 0.8em;
	font-weight: 600;
	letter-spacing: 0.5px;
	line-height: 1.6em;
	margin: 1em 0 1em 0;
	padding: 0;
	text-align: justify;
	text-transform: none;
	width: 100%;}
	
	h2 {
	font-size: 0.88em;}
	
	h3 {
	font-size: 0.9em;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1.6;
	margin: 1em 0 0 0;}
	
	.logo {
	margin-top: -1.09em;
	transform: scale(0.8);}

	}
	
	.logo {
	float: left;
	margin-left: 0.56em;}
	
	body {
	padding-top: 3.125em;}

	#header {
	background: #fff;
	border: 0;
	color: #555;
	height: 6.62em;
	left: 0;
	line-height: 3.25em;
	padding: 15px 0 0 24px;
	position: fixed;
	text-align: right;
	text-transform: uppercase;
	top: 0;
	width: 100%;
	z-index: 10001;}

	#header > a {
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	color: inherit;
	display: inline-block;
	padding: 0 0.75em;
	text-decoration: none;}

	#header > a:hover {
	color: #444;}

	#header > a[href="#menu"] {
	background-color: #fff;
	display: inline-block;
	font-size: 1.5em;
	font-weight: 700;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

	#header > a[href="#menu"]:before {
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	font-family: 'Font Awesome 5 Free';
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	line-height: 1;
	text-transform: none !important;
	-webkit-font-smoothing: antialiased;}

	#header > a[href="#menu"]:before {
	color: #b94751;
	content: '\f0c9';
	line-height: inherit;
	margin: 0 0.9em 0 0;}

	#header > a + a[href="#menu"]:last-child {
	border: 0;}

	#header > a:last-child {
	margin: 0;
	padding: 0;}

	@media screen and (max-width: 736px) {
		
	#header > a {
	padding: 0;}
	
	#header > a[href="#menu"]:before {
	color: #b94751;
	content: '\f0c9';
	line-height: inherit;
	margin: 0;
	padding: 0;}

	#header > a + a[href="#menu"]:last-child {
	padding: 0;
	margin: 0;}

	#header > a:last-child {
	margin: 0;
	padding: 0;}

	}

	@media screen and (max-width: 980px) {

	body {
	padding-top: 44px;}

	#header {
	height: auto;
	line-height: 44px;}

	#header > h1 {
	left: 1em;}

	#header > h1 a {
	font-size: 1em;}

	}

	@media screen and (max-width: 480px) {

	#header {
	height: 4.96em;
	min-width: 450px;
	margin-left: -1.96em;
	padding-right: 76px;
	width: auto;}
	
	#header > h1 span {
	display: none;}

	}

	#menu {
	background-color: #fff;
	box-shadow: none;
	color: #b94751;
	-moz-transform: translateX(20em);
	-webkit-transform: translateX(20em);
	-ms-transform: translateX(20em);
	transform: translateX(20em);
	-moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-overflow-scrolling: touch;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-weight: 600;
	height: 100%;
	max-width: 80%;
	overflow-y: auto;
	padding: 3em 2em;
	position: fixed;
	right: 0;
	text-transform: none;
	top: 0;
	visibility: hidden;
	width: 16em;
	z-index: 10002;}

	#menu a {
	color: #131313;
	text-decoration: none;}
	
	#menu a:hover {
	color: #b94751;
	text-decoration: none;}
	
	#menu > ul {
	margin: 0 0 1em 0;}

	#menu > ul.links {
	list-style: none;
	padding: 0;}

	#menu > ul.links > li {
	color: #131313;
	font-size: 0.88em;
	padding-top: 10px;}
	
	#menu.visible {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, 0.2);
	visibility: visible;}

	@media screen and (max-width: 736px) {

	#menu {
	padding: 1.08em 1.75em;}

	}

	.wrapper {
	padding: 6.22em 0 0.66em 0;
	position: relative;
	width: 100%;}

	.wrapper > .inner {
	margin: 0 auto;
	max-width: 75em;
	width: 100%;}

	.wrapper > .inner.narrow {
	max-width: 32em;
	text-align: left;
	width: 100%;}

	.wrapper.alt {
	margin-top: 0;
	width: 100%;}

	@media screen and (max-width: 1280px) {

	.wrapper {
	padding: 4em 2em 2em 2em;}

	}

	@media screen and (max-width: 980px) {

	.wrapper {
	padding: 6em 2em 2em 2em;
	width: 100%;}

	}

	@media screen and (max-width: 736px) {

	.wrapper {
	padding: 3.5em 2em 1.5em 2em;
	width: 100%;}

	}

	@media screen and (max-width: 480px) {

	.wrapper {
	padding: 1.36em 2em 1em 2em;}

	}

	.copyright {
	background-color: #b94751;
	color: #fff;
	font-size: 0.9em;
	font-weight: 600;
	letter-spacing: 0.03em;
	line-height: 1.2;
	margin: 0;
	text-align: center;
	width: 100%;}

	@media screen and (max-width: 736px) {

	.copyright {
	border-left: 0;
	display: block;
	font-size: 0.8em;
	margin-left: 0;
	padding-left: 0;}

	}

	@media screen and (max-width: 480px) {

	.copyright {
	text-align: center;}

	}